@charset "utf-8";
/* CSS Document */


/*全体のスタイル*/
*{
	margin: 0px;
	padding: 0px;
}

body{
	width : 100%;
	margin: 0 auto;
	box-sizing: border-box;
	font-family: 'Noto Sans JP', sans-serif;
/*	-webkit-text-size-adjust:100%;*/
	background-image:url("../images/pate_bgimg.jpg" );
	background-repeat: repeat;
}

#wrapper {
  width:100%;
  overflow:hidden;
position: relative;
} 

p,h1,h2,h3,h4,h5{
	margin-top: 0;
}

img{
	max-width : 100%;
	vertical-align: bottom;
	height: auto;
	width: auto;
	display: block;
}

ul{
	margin: 0;
	paadding:0;
	list-style:none;
}

li{
	list-style: none;
}


a{
	
	text-decoration: none;
}

a :visited{	
	text-decoration: none;
}


a :hover{
	
	text-decoration: none;
}


/*=========================
ここから本文のスタイル
=========================*/

#main_contents{
/*	max-width:100%;
	background-image:url("../images/pate_topimg02.jpg" );
	background-repeat:no-repeat;
	background-position: center,top;
	background-attachment: scroll;
	background-size:auto;
	/*background-color: #000;*/
	overflow: hidden;
	height: 850px;
	position: relative;
}

.main_pate{
	max-width: 690px;
	width: 69%;
	position:absolute;
	top:13%;
	left:39%;
	-webkit-transform: translateY(50%, 0);
    -ms-transform: translateY(50%, 0);
	 transform: translateY(50%, 0);
	display: block;
}

#title{
	max-width: 540px;
	width: 54%;
	position:absolute;
	top:28%;
	left:9%;
	margin: 0;
	height: 200px;
	-webkit-transform: translateY(50%, 0);
    -ms-transform: translateY(50%, 0);
	 transform: translateY(50%, 0);
	text-align: center;
	z-index: 10;
}


#top_line{
	width: 100%;
	background: #fff;
    display: flex;
    position: fixed;
	top: 0;
	left: 0;
	height: 40px;
	z-index:999;
	opacity: 0.6;
	padding: 1rem;
	line-height: 1;
}

.main_logo {
	float: left;
	margin-top:-20px;
	margin-left:43%;
/*	width: 210px;*/
	max-width: 72px;
	width: 7.2%;
}



/*サイドのメニュー*/
.sns_contents{	
	max-width: 50px;
	position: fixed;
	top:100px;
	right:7%;
	z-index: 1999px;
}


.side_left{
	max-width: 240px;
	width: 24%;
	position: fixed;
	top:470px;
	left:0px;
	z-index: 1999px;
}

.side_right{
	max-width: 180px;
	width: 20%;
	position: fixed;
	top:260px;
	right:0px;
	z-index: 1999px;
}

.side_menu02{
	max-width: 110px;
	position: fixed;
	top:530px;
	right:0px;
	z-index: 1999px;
}


.flag{
	max-width: 120px;
	width: 12%;
	position: fixed;
	top:-1;
	left:13%;
	margin: 0;
	-webkit-transform: translateY(50%, 0);
    -ms-transform: translateY(50%, 0);
	 transform: translateY(50%, 0);
	z-index: 1999;
}

/*サイドのメニュー*/


.btn_sns01,
.btn_sns02,
.btn_sns03{
	margin: 0.5em 0;
}

.side_menu02:hover,
.btn_sns01:hover,
.btn_sns02:hover,
.btn_sns03:hover{
	opacity: 0.7;
}




/*ここからタイトル部分*/
.take{
	max-width: 180px;
	width: 16%;
	position:absolute;
	bottom:8%;
	left:23%;
	margin-bottom:70px;
	-webkit-transform: translate(50%, 0);
    -ms-transform: translate(50%, 0);
	 transform: translate(0, 50%);	
}

.swipe{
	max-width: 60px;
	width: 6%;
	position:absolute;
	bottom:0;
	left:46.6%;
	margin-bottom:50px;
	-webkit-transform: translate(50%, 0);
    -ms-transform: translate(50%, 0);
	 transform: translate(0, 50%);
}

/* ここからinner */
.header_inner{
	width:990px;
	margin: 0 auto;
	padding: 5px 0;
	height: auto;
}

/* 他inner、menmber inner ↓↓↓ */
.inner{
	/*width:1000px;*/
	max-width:996px;
	margin: 0 auto;
	height: auto;
}

.contents_inner{
	/*width:1000px;*/
	max-width:996px;
	width:100%;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 60px;
	height: auto;
	z-index: 9px;
}

.header_inner:after,
.contents_inner:after{
	content:"";
	clear:both;
	display: block;	
}

.footer_inner{
	max-width:996px;
	margin: 0 auto;
	height: auto;
}

/* ここまでinner */



/*ここからナビメニュー*/

.gnav{
	float:right;
	max-width:400px;
	width: 40.00%;
	height: auto;
	margin: 0px 0.2%;
	position: relative;
}

.gnav__wrap {	
	width:700px;
	height: 40px;
  	margin:0 100px 0 0px;
  	overflow:hidden;
}

.gnav__wrap ul{
	list-style:none;	
}


.gnav__wrap li{
	float:left;
}

.gnav__wrap li a{
	width:110px;
	text-align: center;
	line-height: 1.5em;
	height: 2em;
	display:block;
	margin:0;
	padding:6px 2px;
	color:#960;
	font-size: 0.9em;
}

/*.gnav__wrap li a span,
.gnav__wrap_footer li a span{
	font-size: 0.8em;

}
*/
.gnav__wrap li a:hover{
  	color:#000;
}

.gnav__wrap > li:hover{
    background: #000;
    -webkit-transition: all .5s;
    transition: all .5s;
}

/*子メニュー*/
ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
}

.menu__second-level {
	width:auto;
}

.menu__second-level li{
	width:100%;
}

.menu__second-level li a{
	width:100%;
	padding: 10px 0 0;
}

.menu__second-level li a:hover {
    background: #960;
}

.gnav__wrap > li.gnav__menu__item {
    position: relative;
}

li.gnav__menu__item ul.menu__second-level {
    position: absolute;
    top:100%;
	left:0;
    padding: 20px 0 0;
    background:#fff;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

li.gnav__menu__item:hover ul.menu__second-level {
    top: 40px;
    visibility: visible;
    opacity: 1;
}





/*ここから本文内容*/
#common{
	clear: both;
	height:auto;
}

#pate_main{
	height: auto;
	margin: 0 auto;
	position: relative;	
}

/*ここから見出し*/

.midashi{
	width:100%;
	max-width:100%;
	height: auto;
	margin:200px auto 70px;
}

.midashi p{
	font-family:'Noto Serif JP', serif;
	font-size: 1.5em;
	text-align: center;
}



.honbun{
	max-width:1000px;
	margin: 0 auto;
	height:auto;	
	padding-bottom:20px;

}

.honbun:after{
	content:"";
	clear:both;
	display: block;	
}

.menu_left{
	max-width: 510px;
	width: 51%;
	margin:80px 10px 20px;
	float: left;
}

.menu_left img{
	width: 510px;
	display: inline-block;	
}

.menu_right{
	max-width: 430px;
	width: 43%;
	float: right;
	margin: 20px 2% 40px 1%;
}

.menu_right img{
	width: 180px;
	margin: 0 0 5px -10px;
	display: block;
}

.menu_right h3{
	width: 380px;
	font-family:'Noto Serif JP', serif;
	font-size: 1.9em;
	text-align: left;
	letter-spacing: 0.1em;
	line-height: 1.5em;
}

.menu_right .online_btn{
	font-family:'Noto Serif JP', serif;
	font-size: 1.1em;
	line-height: 1.2em;
}

.menu_right .honbun_sabu {
	font-family:'Noto Serif JP', serif;
	font-size: 1.1em;
	line-height: 1.4em;
}

.menu_right .honbun_sabu span{
	font-family:'Noto Serif JP', serif;
	font-size: 0.9em;
}

.menu_right p{
	margin-top: 7px;
	font-size: 0.9em;
	line-height: 1.6em;
}

.menu_right .price{
	font-family:'Noto Serif JP', serif;
	font-size: 1.3em;
	padding-top: 15px;
	color:#C99343; 
}

.price span{
	/*font-family:"MS Serif", "New York", "serif";*/
	font-family:"Times New Roman", Times, "serif";
	font-size: 2.4em;
	color:#C99343; 
}

.menu_right .notice{
	margin-left: auto;
	margin-right:auto;
	padding-top: 0px;
	margin-bottom: 10px;
/*	max-width: 400px;*/
	font-size: 0.8em;	
	text-align: left;
	line-height: 1.4em;
}

.menu_right .notice02{
	margin-left: auto;
	margin-right:auto;
	padding-top: 0px;
	margin-bottom: 2px;
/*	max-width: 400px;*/
	font-size: 0.85em;	
	text-align: left;
	line-height: 1.5em;
}

.honbun_online{
	width: 250px;
	display: block;
	margin: 10px auto;
}

 .online_btn{  
	display: inline-block;
 	width: 250px;
 	text-align: center;
	text-decoration: none;
	font-size: 1em;
 	line-height: 1.0em;
 	outline: none;	
	background-color: #000;
	color: darkgoldenrod;
	padding:0.4em 0;
}

 .online_btn span{
	font-size: 0.6em;
}

.online_btn::before,
.online_btn::after{
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}

.online_btn,
.online_btn::before,
.online_btn::after{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

 .online_btn:hover{
 	background-color: #fff;
	color: #960;
}


.pate_hole{
	max-width: 200px;
	width: 20%;
	position:absolute;
	bottom:20%;
	left:10%;
	margin-bottom:70px;
	-webkit-transform: translate(50%, 0);
    -ms-transform: translate(50%, 0);
	 transform: translate(0, 50%);		
}


.topics{
	clear: both;
	max-width:700px;
	width: 70%;
	height: 50px;
	margin:100px auto 100px;
	background-color: #C99F45;
	padding: 1em 1em 4em;
	border-bottom: solid 5px #5d627b;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22); 	
}

.topics img{
	max-width: 80px;
	width: 80%;
	display: block;
	float: left;
	vertical-align: middle;
	margin:5px 0.5%;
}

.tp_honbun{
	max-width: 570px;
	width: 80%;
/*	height: 110px;*/
	padding: 1px;
	vertical-align: middle;
	margin-left: 19%;
}

.tp_honbun p{
	float: right;
	font-family:'Noto Serif JP', serif;	
}

.tp_honbun h5{
	font-size: 0.9em;
	color: #fff;
	padding-bottom: 0.5em;
}

.topics p{	
	font-size: 0.85em;
	text-align:justify;
	color: #fff;
	margin: 0; 
    padding: 0;
}




/*ココからシェフ*/

#pate_chef{
	clear: both;
	background-color:#0A152A;
	height:477px;
	position:relative;
}

.chef_midashi{
	max-width:900px;
	height: auto;
	margin:10px auto;
	padding-top: 50px;
}

.chef_midashi p{
	font-family: "Times New Roman", Times, "serif";
	font-size: 2.5em;
	text-align: center;
	color: #fff;
	letter-spacing: 0.1em;
}

.chef_honbun{
	max-width:900px;
	margin: 0 auto;
	height: auto;
}

.chef_left{
	max-width: 330px;
	margin:20px 0px 10px 110px;
	float: left;
}

.chef_left .rubi{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 0.8em;
	color: #fff;
	padding-bottom: 0.5px;
}

.chef_left h3{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 1.7em;
	color: #fff;
	line-height: 1.7em;
	border-bottom: solid 1px #fff;
}

.chef_left p{
	margin-top: 20px;
	font-size: 0.8em;
	color: #fff;
	line-height: 1.8em;
}

.chef_right {
	position: absolute;
	bottom:0;
	left:55%;
	max-width: 360px;
	width: 100%;
	margin: 10px 80px 0px 10px;

}

.chef_right img{
	display: inline-block;
}



/*ここからボタン内容*/
#menu_title .button {  
	display: inline-block;
 	max-width: 300px;
  	height: 30px;
 	text-align: center;
	text-decoration: none;
 	line-height: 30px;
	padding-left:20px;
	padding-right:20px;
	margin-top: 10px;
 	outline: none;	
	background-color: #000;
	color: darkgoldenrod;
	font-size: 0.9em;
}

.member_btn{
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}

.member_btn .card_button{  
	display: inline-block;
 	width: 300px;
  	height: 30px;
 	text-align: center;
	text-decoration: none;
 	line-height: 30px;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
 	outline: none;	
	background-color: #000;
	color: darkgoldenrod;
	font-size: 0.9em;
}


.button::before,
.button::after,
.card_button::before,
.card_button::after{
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after,
.card_button,
.card_button::before,
.card_button::after{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

/*#menu_title .button:hover {
 	background-image: url("../images/button_green.png");
	color: #fff;
}
*/
#member_read .card_button:hover {
 	background-image: url("../images/button_green.png");
	color: #fff;
}




/*ここからメニューコンテンツ*/

#contents_item{
	margin:0px auto;
	height: auto;
}




/*ここからメンバーズコピー*/
#member_read{
	clear: both;
	max-width:100%;
	height:420px;

}

.member_midashi{
/*	clear: both;*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 0.9em;
	max-width: 500px;
	width:50%;
	margin-left:310px;
	margin-top: 0px;	
	text-align:left;
	line-height: 1.5em;
}


.card{
	max-width: 800px;
	width:80.000%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 80px;
	height: auto;
}


.cardyose{
	float: left;
	width: auto;
	margin-right: 20px;
	margin-left:20px;
	margin-bottom: 10px;
}

#member_read{
	max-width: 1000px;	
	margin-left: auto;
	margin-right: auto;
}

#member_read p{
	color: #000000;
	text-align:left;
	padding-top: 10px;
	margin-left: 0;
	margin-right: 0;
}

.member_title {
	width: 330px;
	margin-left:0;
	margin-right: auto;
	text-align: center;
	font-family:'Noto Serif JP', serif;
	font-size: 1.0em;
	font-weight:bolder;
	border: solid 1.5px #000;
	padding: 4px;
	margin-bottom: 10px;
}

.member_midashi h3{
	font-family:'Noto Serif JP', serif; 
	font-size: 1.2em;
	padding: 5px 0;
}

.member_midashi p span{
	font-size: 0.8em;
}



/*ここからフッター*/

#footer_end{
	clear:both;
	width:100%;
	height: auto;
	text-align: center;
	position: relative;
	margin-top: 60px;
}

#footer_end h2{
	margin-left: auto;
	margin-right: auto;
/*	margin-top: 50px;*/
	max-width:90px;
	padding-bottom: 0px;

}

.fotter_text{	
	margin-top: 30px;
	text-align: center;
	margin: 0 auto;
	color: #fff;
}

#footer_end address {
	font-size:0.8em;
	font-style: normal;
	line-height: 1.6em;
	margin-top: 20px;
	padding-bottom: 20px;
	color: #000;
}

